body {
    background-image: url(3.jpg);
    height: 100vh;
    background-size: cover;
    background-position: center;
  }
  ul {
    float: left;
    margin-top: 30px;
    list-style-type: square;
  }
  ul li{
    display: inline-block;
  }
  ul li a{
    color: white;
    padding: 5px 20px;
    border: 2px solid;
    transition: 0.5s;
    margin-top: 10px;
  }
  ul li a:hover{
    background-color: white;
    color: teal;
  }
  .logo img{
    margin-top: 15px;
    margin-right: 30px;
    float: right;
    width: 70px;
    height: auto;
    transition: 0.5s;
    border: 2px solid white;
    background-color: rgb(149, 149, 173);
    padding: 5px 5px;
  }
  #judul {
      position: absolute;
      top: 40%;
      left: 40%;
  }
  #judul h1{
      font-family: serif;
      font-size: 50px;
      color: white;
  }
  #judul2 {
    position: absolute;
    top: 57%;
    left: 12%;
  }
  #judul h1 a {
      position: relative;
      display: inline-block;
      letter-spacing: 2px;
      overflow: hidden;
      text-decoration: none;
  }
  #judul h1 a:hover {
      color: teal;
      background: rgb(64, 120, 224);
  }

